<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="20">
<!-- Created with modDescriptor -->
	<author>Stevie</author>
	<version>1.0</version>
	<title>
		<en>Krone Swadro 2000</en>
	</title>
	<description>
		<en>25kph Krone Swadro 2000</en>
	</description>
	<iconFilename>store_kroneSwadro2000.dds</iconFilename>
	<multiplayer supported="false"/>
	<storeItems>
		<storeItem>
			<name>
				<en>25kph Krone Swadro 2000</en>
			</name>
			<rotation>0</rotation>
			<image active="store_kroneSwadro2000.dds" brand="store/brand_krone.dds"/>
			<price>15000</price>
			<dailyUpkeep>55</dailyUpkeep>
			<xmlFilename>kroneSwadro2000.xml</xmlFilename>
			<brand>krone</brand>
			<category>windrowers</category>
			<specs/>
			<functions>
				<function>$l10n_function_windrower</function>
			</functions>
		</storeItem>
	</storeItems>
</modDesc>
